.MainDetailPanel .DetailSelectionPanel .DetailTableContainer .StatusDiagramPanel > div.Connected.BridgeSessionConnected,
.MainDetailPanel .DetailSelectionPanel .DetailTableContainer .StatusDiagramPanel.Access > div.Guest.BridgeSessionDisconnected
{

	background-image: url('Images\Bridge.png') !important;

}
.MainDetailPanel .DetailSelectionPanel .DetailTableContainer .StatusDiagramPanel > div.Connected.BridgeSessionConnected > div
{

	background-color: #23B8D2 !important;

}
.BridgeLoadingIndicatorWrapper
{

	margin: 0;
	width: 60px;
	height: 60px;
	background-image: url('Images\ActivityIndicator.gif');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	left: 250px;
	margin-top: 25px;

}
.BridgeServiceProbeIndicator
{

	margin-right: 0;
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 10px;
	height: 32px;
	width: 32px;
	background-image: url('Images\ActivityIndicator.gif');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	position: absolute;

}
.BridgeServiceProbeIndicator.Hidden
{

	display: none;

}
.Bridge dd
{

	padding-left: 10px;
	padding-right: 10px;

}
.Bridge dt div:nth-child(1)
{

	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 0;
	margin-top: 20px;
	margin-bottom: 0;

}
.Bridge dt div:nth-child(1) h3,
.Bridge dt div:nth-child(1) p
{

	margin: 0;
	display: inline-block;

}
.Bridge dt div:nth-child(1) p
{

	float: right;

}
.Bridge
{

	margin-top: 15px;
	padding: 0 6%;

}
.Bridge dd:not(.Empty) .EmptyPanel
{

		display: none;
	
}
.Bridge .BridgeHeader
{

		display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
		-webkit-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
		margin-bottom: 0;
		border-bottom: 1px solid #CCC;
		padding-bottom: 10px;
	
}
.Bridge .BridgeHeader div
{

			margin-bottom: 0;
			margin-left: auto;
		
}
.Bridge .BridgeHeader h3
{

			margin-bottom: 0;
		
}
.Bridge .BridgeHeader a:last-child
{

			margin-left: 10px;
		
}
.Bridge .BridgeHeader .RefreshBridgeConfigurationButton.Loading
{

			background-image: url(/App_Extensions/88da7894-b21b-48bd-badd-ba8e0adb748f/Images/ActivityIndicator.gif);
			background-size: 15px 15px;
			background-position: left center;
			background-repeat: no-repeat;
			padding-left: 20px;
		
}
.Bridge .BridgeDataTableContainer
{

	
}
.Bridge .BridgeDataTableContainer.Empty
{

		
}
.Bridge .BridgeDataTableContainer.Empty .BridgeDataTable
{

				display: none;
			
}
.Bridge .BridgeDataTableContainer.Loading
{

			position: absolute;
			height: 25%;
			width: 100%;
			top: 0;
			left: 0;
			background-image: url(/App_Extensions/88da7894-b21b-48bd-badd-ba8e0adb748f/Images/ActivityIndicator.gif);
			background-size: 35px 35px;
			background-repeat: no-repeat;
			background-position: center center;
			min-height: 68px;
		
}
.Bridge .BridgeDataTableContainer .BridgeDataTable
{

			width: 100%;
		
}
.Bridge .BridgeDataTableContainer .BridgeDataTable td:not(.ActionCell)
{

			
}
.Bridge .BridgeDataTableContainer .BridgeDataTable td:not(.ActionCell) *
{

					margin: 0;
				
}
.Bridge .BridgeDataTableContainer .BridgeDataTable td:not(.ActionCell) p
{

					line-height: 1.5em;
					font-size: 11px;
				
}
a.BridgeButton
{

	background-color: #026CCF;
	border-radius: 3px;
	text-decoration: none;
	color: white;
	padding: 5px 10px;
	text-align: center;

}
a.BridgeButton.Disabled
{

		background-color: darkgray !important;
	
}
a.BridgeButton.ValidateCredentialsButton
{

		background-image: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNmZmY7fS5jbHMtMntmaWxsOm5vbmU7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5yaWdodEFycm93PC90aXRsZT48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0xNi43LDEyLjdsLTgsOGExLDEsMCwwLDEtMS40LDAsMSwxLDAsMCwxLDAtMS40TDE0LjYsMTIsNy4zLDQuN0ExLDEsMCwwLDEsOC43LDMuM2w4LDhBMSwxLDAsMCwxLDE2LjcsMTIuN1oiLz48cGF0aCBjbGFzcz0iY2xzLTIiIGQ9Ik0wLDBIMjRWMjRIMFoiLz48L3N2Zz4=);
		background-repeat: no-repeat;
		background-position: center;
		height: 25px;
	
}
.LoadingOverlay
{

	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-color: black;
	opacity: .2;
	background-image: url(/App_Extensions/88da7894-b21b-48bd-badd-ba8e0adb748f/Images/ActivityIndicator.gif);
	background-size: 35px 35px;
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 68px;

}
.LoadingOverlay:not(.Loading)
{

		display: none;
	
}
.ModalDialog
{


}
.ModalDialog.BridgeScanNetworkDialog
{

	
}
.ModalDialog.BridgeScanNetworkDialog > *
{

			width: 440px;
		
}
.ModalDialog.BridgeScanNetworkDialog .ContentPanel
{

		
}
.ModalDialog.BridgeScanNetworkDialog .ContentPanel dt
{

				width: 100px;
				font-weight: bold;
			
}
.ModalDialog.BridgeScanNetworkDialog .ContentPanel dd
{

				width: 300px;
				margin-bottom: 0;
			
}
.ModalDialog.BridgeScanNetworkDialog .ContentPanel .ScanTypeOptionsContainer .ScanTypeOptionsRow
{

				display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
				-webkit-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
			
}
.ModalDialog.BridgeScanNetworkDialog .ContentPanel .ScanTypeOptionsContainer .ScanTypeOptionsRow > div
{

					margin-bottom: 0;
				
}
.ModalDialog.BridgeScanNetworkDialog .ContentPanel .ScanTypeOptionsContainer .ScanTypeOptionsRow > div > label
{

						display: inline-block;
						font-weight: bold;
						margin-bottom: 3px;
					
}
.ModalDialog.BridgeScanNetworkDialog .ContentPanel .ScanTypeOptionsContainer .ScanTypeOptionsRow > div > p
{

						font-size: 11px;
					
}
.ModalDialog.BridgeScanNetworkDialog .ContentPanel .ScanServicesContainer
{

				display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
				-webkit-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
			
}
.ModalDialog.BridgeScanNetworkDialog .ContentPanel .ScanServicesContainer > select
{

					width: 150px;
					border: 1px #ccc solid;
					margin-right: 10px;
				
}
.ModalDialog.BridgeScanNetworkDialog .ContentPanel .ScanServicesContainer > select:focus
{

						
						margin-bottom: 0;
					
}
.ModalDialog.BridgeScanNetworkDialog .ContentPanel .ScanServicesContainer .AddRemovePanel
{

					display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
					-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
				
}
.ModalDialog.BridgeScanNetworkDialog .ContentPanel .ScanServicesContainer .AddRemovePanel > a
{

						margin-bottom: 10px;
						text-decoration: none;
					
}
.ModalDialog.BridgeAddConnectionsDialog
{

	
}
.ModalDialog.BridgeAddConnectionsDialog > *
{

			width: 800px;
		
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel
{

			display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
			-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
		
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel > *
{

				display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
				-webkit-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
				margin: 0px;
			
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel > * > *
{

					-webkit-box-flex: 1;
	-ms-flex: 1 1 33.3%;
	flex: 1 1 33.3%;
				
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel
{

				margin-bottom: 5px;
			
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel > *
{

					margin: 0px;
				
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ResultsToAddContainer,
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ScanResultsContainer
{

					position: relative;
				
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer
{

					display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
					-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
					height: 400px;
					border: 1px #ccc solid;
					overflow: auto;
					margin: 0px;
				
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer > div
{

						margin: 0px;
					
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer .ScanResultHeader
{

						margin: 0px;
						padding: 5px;
					
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer .ScanResultHeader span
{

							font-weight: bold;
						
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer .ScanResultRow
{

						display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
						-webkit-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
						cursor: pointer;
						margin: 0px;
						padding: 5px;
					
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer .ScanResultRow:hover
{

							background-color: #F5F5F5;
						
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer .ScanResultRow > div
{

							margin: 0px;
						
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer .ScanResultRow .Warning
{

							padding: 0px;
							width: 18px;
							background-image: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOCAxOCI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOm5vbmU7fS5jbHMtMntmaWxsOiNlZDkzMjQ7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5BcnRib2FyZCAzPC90aXRsZT48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0wLDBIMThWMThIMFoiLz48cGF0aCBjbGFzcz0iY2xzLTIiIGQ9Ik05LjY0LDNBLjc5Ljc5LDAsMCwwLDksMi42My43NS43NSwwLDAsMCw4LjM2LDNMMS42MSwxNC4yNWEuNjguNjgsMCwwLDAsMCwuNzUuOC44LDAsMCwwLC42NC4zOGgxMy41YS43NC43NCwwLDAsMCwuNjQtLjM4Ljg5Ljg5LDAsMCwwLDAtLjc1Wk0zLjU2LDEzLjg4LDksNC44NGw1LjQ0LDlabTYuMTktMS41QS43NS43NSwwLDEsMSw5LDExLjYzLjc2Ljc2LDAsMCwxLDkuNzUsMTIuMzhaTTksNy44OGEuNzUuNzUsMCwwLDEsLjc1Ljc1djEuNWEuNzUuNzUsMCwxLDEtMS41LDBWOC42M0EuNzUuNzUsMCwwLDEsOSw3Ljg4WiIvPjwvc3ZnPg==);
							background-repeat: no-repeat;
							background-position: center;
							margin-left: auto;
							margin-right: 6px;
						
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer .ScanResultRow .Warning.Hidden
{

								display: none;
							
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer .ScanResultRow.Selected .Checkbox
{

							background-position: -56px center;
						
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer .ValidatedMachineResult
{

						display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
						-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
						-webkit-flex-shrink: 0;
	-webkit-flex-grow: 0;
	-ms-flex: 0 0 auto;
	flex-shrink: 0;
	flex-grow: 0;
						padding: 5px 10px;
						cursor: pointer;
					
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer .ValidatedMachineResult:hover
{

							background-color: #F5F5F5;
						
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer .ValidatedMachineResult.Selected
{

							background-color: #E9E9E9;
						
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer .ValidatedMachineResult h3
{

							font-weight: bold;
							margin-bottom: 5px;
						
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .ListContainer .ValidatedMachineResult span
{

							font-size: 13px;
						
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .OptionsPanel
{

					display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
					-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
					padding: 0px 20px;
				
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .OptionsPanel > .OptionsContainer
{

						-webkit-box-flex: 1;
	-webkit-flex-shrink: 1;
	-webkit-flex-grow: 1;
	-ms-flex: 1 1 auto;
	flex-shrink: 1;
	flex-grow: 1;
					
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .OptionsPanel > .OptionsContainer .Options
{

							display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
							-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
							-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
						
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .OptionsPanel > .OptionsContainer .Options.Hidden
{

								display: none;
							
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .OptionsPanel > .OptionsContainer .Options.ErrorOptions p
{

								color: #CC3232;
							
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .OptionsPanel > .OptionsContainer .Options dt
{

								width: 45%;
								overflow: hidden;
								text-overflow: ellipsis;
							
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .OptionsPanel > .OptionsContainer .Options dd
{

								width: 50%;
							
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .OptionsPanel > .OptionsContainer .Options input
{

								width: 100%;
							
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .OptionsPanel > .OptionsContainer .Options a
{

								text-decoration: none;
							
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .MainContentPanel .OptionsPanel .ValidateCredentialsInstructions
{

						font-size: 12px;
						text-align: center;
					
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .FooterPanel
{

				margin-bottom: 15px;
			
}
.ModalDialog.BridgeAddConnectionsDialog .ContentPanel .FooterPanel > a
{

					text-decoration: none;
				
}
.ModalDialog.BridgeEditClientConnection
{

	
}
.ModalDialog.BridgeEditClientConnection > *
{

			width: 600px;
		
}
.ModalDialog.BridgeEditClientConnection .ContentPanel
{

			height: 320px;
		
}
.ModalDialog.BridgeEditClientConnection .ButtonPanel.Loading input
{

			background-image: url(/App_Extensions/88da7894-b21b-48bd-badd-ba8e0adb748f/Images/ActivityIndicator.gif);
			background-size: 24px 24px;
			background-position: left center;
			background-repeat: no-repeat;
			padding-left: 32px;
		
}
.ModalDialog.BridgeEditClientConnection .Empty
{

			display: none;
		
}
.PopoutPanel .BridgeServicePopoutPanel
{

	width: 250px;

}
.PopoutPanel .BridgeServicePopoutPanel.AdvancedOptions
{

		display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
		-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
		width: 200px;
	
}
.PopoutPanel .BridgeServicePopoutPanel div
{

		border-width: 0px;
	
}
.PopoutPanel .BridgeServicePopoutPanel h3
{

		font-size: 14px;
		font-weight: bold;
		padding-bottom: 0;
	
}
.PopoutPanel .BridgeServicePopoutPanel .ProtocolOptionPanel
{

		display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
		-webkit-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	
}
.PopoutPanel .BridgeServicePopoutPanel .BridgePopoutPanelError
{

		color: #CC3232;
		font-size: 11px;
		line-height: 1.5;
	
}
.PopoutPanel .BridgeServicePopoutPanel .BridgePopoutPanelError:not(.Empty)
{

			margin: 10px 0px 0px;
		
}
.PopoutPanel .BridgeServicePopoutPanel > *
{

		padding-right: 16px;
	
}
.ModalDialog.BridgeDeleteClientConnection > *
{

	width: 600px;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork > *
{

	width: 100%;
	overflow-x: hidden;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ContentPanel
{

	height: 100%;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ContentPanel .BridgeServiceProbeButton.Disabled
{

	background-color: #CCC;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ContentPanel .BridgeServiceButtonFloatRight
{

	float: right;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ContentPanel .BridgeServiceButtonFloatRight.Disabled
{

	background-color: #CCC;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ContentPanel dd
{

	width: 47%;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ContentPanel .ProbingContainer
{

	height: 97%;
	margin-bottom: 0;
	white-space: nowrap;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ContentPanel .ProbingContainer .ProbeOptionsContainerContainer .ProbeOptionsContainer dt
{

	white-space: normal;

}
.ProbeOptionsContainer .Empty
{

	display: none;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ContentPanel .ProbingContainer .ProbeOptionsContainerContainer .ProbeOptionsActionContainer
{

	margin-bottom: 0;
	white-space: normal;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ContentPanel .ProbeOptionsContainer dt:not(.ProbeIndented)
{

	font-weight: bold;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ContentPanel .ProbeOptionsContainer dt.ProbeIndented
{

	position: relative;
	left: 158px;
	text-align: left;
	width: 17%;
	white-space: nowrap;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ContentPanel .ProbeOptionsContainer dd.ProbeIndented
{

	position: relative;
	left: 188px;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ContentPanel .ProbeOptionsContainer input[type=button]
{

	margin-top: 5px;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ProbeOptionsContainerContainer
{

	height: 100%;
	width: 30%;
	display: inline-block;
	max-height: 734px;
	
	padding: 9px;
	padding-bottom: 0;
	border-width: 1px;
	margin-right: 18px;
	margin-bottom: 0;
	overflow: scroll;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ProbeOptionsContainerContainer dl
{

	height: 640px;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ProbeOptionsContainerContainer dl dd input.PortParameter
{

	width: 42%;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .ProbeOptionsContainerContainer dl dd input.ConnectionParameter,
.ModalDialog.BridgeAddConnectionsProbeNetwork .ProbeOptionsContainerContainer dl dd select.ConnectionParameter
{

	width: 99%;

}
.ModalDialog.BridgeAddConnectionsProbeNetwork .BridgeProbeTable
{

	display: inline-block;
	height: 100%;
	max-height: 734px;
	width: 69%;
	vertical-align: top;
	overflow-x: scroll;
	padding: 5px;
	border-width: 1px;
	position: relative;

}
